Subject: Ackanomic Research Digest V2 #32
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest    Monday, April 7 1997    Volume 02 : Number 032

----------------------------------------------------------------------

Date: Sun, 6 Apr 1997 04:37:51 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka:  P1875 accepted (How To Make Gadgets)

> Proposal 1875
> How To Make Gadgets
> Calvin N Hobbes
> Fri Mar 28 10:52:18 1997
> 
> This is a Modest proposal.
> 
> 1. Amend R595 part (vi) to read:
> "    (iv) The ability to create Gadgets is a Privilege of a Scientist. A
> Scientist may create a Gadget only by performing these tasks, in this order: 
 [...]

Hmm, I'm sure you didn't mean to wipe out section (vi) like that.
(section vi says the owner of a gadget can destroy it; section iv has
the procedure for creating a gadget that CnH was revising)
In fact, I believe the spelling rule, R340, will cause this amendment
to amend the correct section of the rule:

  If there is a typographical error in any number in any Ackanomic
  document, and the intended number can be determined beyond reasonable
  doubt, then the mis-typed number shall be treated as if it were typed
  as intended, and be considered a misspelled word with respect to Rule
  342 (with the correct spelling being the intended number).

------------------------------

Date: Sun, 06 Apr 1997 18:23:04 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka:  P1888 accepted (Reorganization IV)

Acrobot wrote:
> 
> Proposal 1888
> Reorganization IV

> Yes:  15    No:  0     Present:  2   ...Proposal accepted.

> Renumber R 1871.1, "Entity Transfer Protocol, Part 1" to 530, and amend
> it to remove the first occurrance of the word "functional".  {{[making the
> CO a functional officer does not fit the taxonimy of the offices.]}}

Since the Customs Officer's office type has changed in the middle
of the nomination, I wonder what happens.  Does an election now occur
after the nomination, does the nomination occur as normal, or is the
current nomination aborted and a new one started?

Any insight before I sift through the office rules?

Malenkai
Expert on Offices

------------------------------

Date: Sun, 6 Apr 1997 18:13:39 -0500 (CDT)
From: Thierry Joffrain <[email-masked]>
Subject: Re: Acka:  Proposal 1908 

At 01:30 PM 04-04-97 -0500, Malenkai wrote:
>> Proposal 1908
>> Bonus Votes are quite normal
>
>> {{[There are sufficient checks on Bonus Votes without this added
>> baggage, the fun value, or any value, of which, eludes me]}}
>
>I don't think the intent of making bonus votes paranormal was to
>provide checks on them, but to give the W-File Pair something to do,
>as they have missed out on the action so far.  Perhaps the W-File
>Pair's creator can comment on this.

He can indeed. Took me a while to get to this point in my backlog, sorry.

Malenkai is right. I went through the rules looking at actions that could be
considered paranormal. Made up a list, then went through that list for
things that would interesting. So it would be nice if it could stay there.

Having a bonus vote is definitely not "normal". Well, we could argue about
that I guess. Niccolo, if you feel that this is too much for the player that
uses a bonus vote, then why not change it from paranormal action by a player
to a paranormal action by a non-player entity. Might be a weird category,
but it would take off all the 'stress' you object to from that player.

Hope that idea helps out and that you might consider it.

Calvin N Hobbes
working frantically

------------------------------

End of Ackanomic Research Digest V2 #32
***************************************